class DeserializableNote < JSONAPI::Deserializable::Resource

  Note.new.attributes.keys.each do |attr| 
    attribute attr.to_sym
  end
end

class SerializableNote < JSONAPI::Serializable::Resource
  type 'note'

  Note.new.attributes.keys.each do |attr| 
    attribute attr.to_sym
  end
end
